package com.inspect.patrol.contants;

import lombok.Getter;

@Getter
public enum PresetControlEnum {
    SET("set"),
    GOTO("goto"),
    REMOVE("remove"),
    UPDATE("update");

    private String value;

    private PresetControlEnum(String value) {
        this.value = value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
